Subject: [Mops] Draft minutes uploaded

From: Kyle Rose <[email-masked]>
Date: Fri, 12 Nov 2021 09:22:30 -0500

I've uploaded the draft minutes, augmented with links into the Youtube
recording of the session for each presentation. Please review and provide
corrections/feedback to me or to the list. Thanks to our note takers, Jake
and Mike.

https://datatracker.ietf.org/meeting/112/materials/minutes-112-mops-01

Kyle